@import url("animation_testimonials.css") screen;

/* Common */

.content_testimonials h1 {
	font-size:2em;
	/*color:#000;*/
	text-shadow:0px 1px 1px #f4f4f4;
	text-align:center;
	padding:60px 0 30px;	
}

/* LAYOUT */
.container_testimonials {
	margin:0 auto;
	overflow:hidden;
	width:970px;
}

/* CONTENT SLIDER */
#content-slider_testimonials {
	width:100%;
	height:310px;
	/*margin:10px auto 0;*/
}
/* SLIDER */
#slider_testimonials {
	background-color: rgba(0,0,0,0.05);
	border:5px solid #eaeaea;
	box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	height:270px;
	width:950px;
	/*margin:40px auto 0;*/
	overflow:visible;
	position:relative;
}
#mask_testimonials {
	overflow:hidden;
	height:270px;
}
#slider_testimonials ul {
	margin:0;
	padding:0;
	position:relative;
}
#slider_testimonials li {
	width:950px;
	height:270px;
	position:absolute;
	top:-275px;
	list-style:none;
}

#slider_testimonials li.firstanimation_testimonials {
	-moz-animation:cycle_testimonials 25s linear infinite;	
	-webkit-animation:cycle_testimonials 25s linear infinite;		
}
#slider_testimonials li.secondanimation_testimonials {
	-moz-animation:cycletwo_testimonials 25s linear infinite;
	-webkit-animation:cycletwo_testimonials 25s linear infinite;		
}
#slider_testimonials li.thirdanimation_testimonials {
	-moz-animation:cyclethree_testimonials 25s linear infinite;
	-webkit-animation:cyclethree_testimonials 25s linear infinite;		
}
#slider_testimonials li.fourthanimation_testimonials {
	-moz-animation:cyclefour_testimonials 25s linear infinite;
	-webkit-animation:cyclefour_testimonials 25s linear infinite;		
}
#slider_testimonials li.fifthanimation_testimonials {
	-moz-animation:cyclefive_testimonials 25s linear infinite;
	-webkit-animation:cyclefive_testimonials 25s linear infinite;		
}

#slider_testimonials .tooltip_testimonials {
	/*background:rgba(0,0,0,0.7);*/
	width:300px;
	height:60px;
	position:relative;
	bottom:75px;
	left:-320px;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;  
}
#slider_testimonials .tooltip_testimonials h1 {
	color:#fff;
	font-size:1.5em;
	font-weight:300;
	line-height:60px;
	padding:0 0 0 20px;
}
#slider_testimonials li#first_testimonials:hover .tooltip_testimonials, 
#slider_testimonials li#second_testimonials:hover .tooltip_testimonials, 
#slider_testimonials li#third_testimonials:hover .tooltip_testimonials, 
#slider_testimonials li#fourth_testimonials:hover .tooltip_testimonials, 
#slider_testimonials li#fifth_testimonials:hover .tooltip_testimonials {
	left:0px;
}
#slider_testimonials:hover li, 
#slider_testimonials:hover .progress-bar_testimonials {
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
}

/* PROGRESS BAR */
.progress-bar_testimonials { 
	display: none;
	position:relative;
	top:-5px;
	width:950px; 
	height:5px;
	background:#000;
	-moz-animation:fullexpand_testimonials 25s ease-out infinite;
	-webkit-animation:fullexpand_testimonials 25s ease-out infinite;
}